## alsa-tools 1.0.25

=== debian/changelog ===
alsa-tools (1.0.25-2) unstable; urgency=low

  * Remove qlo10k1 entirely. It's based on Qt3 which is going away for
    wheezy (closes: #604340).
  * As a side effect, simplify configure calls by removing obsolete
    options.
  * Do not build liblo10k1 with --enable-static and drop .a files from
    the -dev package.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Remove Mikael Magnusson from Uploaders.
  * Don't install upstream AUTHORS files, the info is already in copyright.
  * Use dpkg-buildflags when configuring, to enable hardening flags.
    Add a build-dependency on dpkg-dev (>= 1.16.1).
  * Refresh all patches.
  * Add lo10k1_format-security.patch to fix -Werror=format-security build
    errors uncovered by the hardening flags now in use.
  * Add ac3dec_cflags.patch to avoid overwriting CFLAGS.

 -- Jordi Mallach <jordi@debian.org>  Sat, 19 May 2012 15:48:10 +0200

alsa-tools (1.0.25-1) unstable; urgency=low

  * New upstream release.
    - changes to hdspmixer should fix crash (closes: #658002).
    - hdspmixer should now start correctly (closes: #641351).
  * Update changelog.ALSA.
  * Avoid bugs like #629911 by guarding for loops with 'set -e'.
  * Run source package through wrap-and-sort.
  * Drop hdspmixer_recognize_RME.patch, applied upstream.
  * Use watch file version 3, and don't uupdate.
  * Decruft debian/rules a bit.

 -- Jordi Mallach <jordi@debian.org>  Sun, 12 Feb 2012 12:38:40 +0100
