=== debian/changelog ===
alsa-tools (1.0.27-2ubuntu3) trusty; urgency=medium

  * debian/patches/hda-verb_sys_io_h.patch: Add __aarch64__ to the list.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 29 Mar 2014 19:38:54 -0600

alsa-tools (1.0.27-2ubuntu2) trusty; urgency=medium

  * git_hdajackretask_pulse_directory.patch: Fix error message
    when trying to kill PulseAudio (LP: #1262661)

 -- David Henningsson <david.henningsson@canonical.com>  Fri, 07 Feb 2014 08:35:03 +0100

alsa-tools (1.0.27-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 22 Jan 2014 22:30:26 -0500

alsa-tools (1.0.27-2) unstable; urgency=low

  * hda-verb_sys_io_h.patch: Duh. Use ANDs, not ORs when testing
    architecture compiler macros.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Thu, 09 May 2013 13:06:03 +0200

alsa-tools (1.0.27-1) experimental; urgency=low

  * New upstream release.
  * Drop ac3dec_cflags.patch: ac3dec has been removed from alsa-tools.
  * Update various packaging bits to adapt for the removal of ac3dec.
  * Add hda-verb_sys_io_h.patch: restrict include of sys/io.h for all
    architectures other than those based on x86, ARM, ALPHA or IA64.
  * Add envy24control_config_dir.patch: stolen from the Gentoo folks;
    envy24control would create a non-dot config directory in the user's
    home upon execution. Change the config dir to use a dotdir instead.
    Extend the patch as there are two locations for this definition (!).
  * Use default source package compression.
  * Don't pass static priorities and runlevels to dh_installinit. This
    is all managed via the LSB headers in the init script.
  * Add a symbols file for liblo10k1-0, even if it hasn't seen a single
    commit since its initial release.
  * Extend ld10k1's description.

 -- Jordi Mallach <jordi@debian.org>  Sat, 27 Apr 2013 01:37:47 +0200

alsa-tools (1.0.26.1-1) experimental; urgency=low

  * New upstream release.
  * Drop usx2yloader_tascam_fw_fix.patch, fixed upstream.
  * Add hda-verb to alsa-tools and hdajackretask to alsa-tools-gui.
  * Add libgtk-3-dev to Build-Depends.
  * Add a hdajackretask.desktop file and add an entry to Debian menu.
  * Bump Standards-Version to 3.9.4, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Sat, 20 Apr 2013 19:20:33 +0200
