=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: alsa-tools
 Section: sound
 Priority: extra
-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>
-Build-Depends: autotools-dev,
-               debhelper (>= 8),
+Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
                libasound2-dev (>= 1.0.24.1),
                libfltk1.1-dev,
-               libgtk2.0-dev
-Standards-Version: 3.9.3
+               libgtk2.0-dev,
+               libgtk-3-dev
+Standards-Version: 3.9.4
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-tools/
@@ -24,8 +26,8 @@
 Description: Console based ALSA utilities for specific hardware
  A collection of console-based utilities for specific sound hardware:
  .
-  ac3dec - A free AC-3 stream decoder
   as10k1 - An assembler for the EMU10K1 (EMU10K2) DSP chip
+  hda-verb - send HD-audio commands to Intel HDA devices
   sbiload - OPL2/3 FM instrument loader for the ALSA sequencer
   us428control - Controller utility for Tascam US-X2Y
 
@@ -37,6 +39,7 @@
  .
   echomixer - control tool for Echoaudio soundcards
   envy24control - control tool for Envy24 (ice1712) based soundcards
+  hdajackretask - retask jacks on HDA Intel hardware
   hdspconf - GUI program to control the Hammerfall HDSP Alsa Settings.
   hdspmixer - tool to control the advanced routing features of the
               RME Hammerfall DSP.
@@ -63,7 +66,10 @@
 Suggests: alsa-tools
 Description: ALSA emu10k1/2 patch loader
  A patch loader for use with the emu10k1 ALSA driver.  Supports Sound
- Blaster Live!, Audigy and Audigy 2.
+ Blaster Live!, Audigy and Audigy 2. It includes:
+  ld10k1 - server to store the driver state
+  lo10k1 - control tool for the server
+  dl10k1 - dump loader
 
 Package: liblo10k1-0
 Section: libs
