=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,8 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-SUBDIRS_alsa-tools-gui = echomixer envy24control hdspconf hdspmixer rmedigicontrol
-SUBDIRS_alsa-tools = ac3dec as10k1 seq/sbiload us428control
+SUBDIRS_alsa-tools-gui = echomixer envy24control hdajackretask hdspconf hdspmixer rmedigicontrol
+SUBDIRS_alsa-tools = as10k1 hda-verb seq/sbiload us428control
 SUBDIRS_alsa-firmware-loaders = sb16_csp hdsploader mixartloader pcxhrloader sscape_ctl usx2yloader vxloader
 SUBDIRS_tmp = ld10k1
 SUBDIRS := $(SUBDIRS_alsa-tools-gui) $(SUBDIRS_alsa-tools) $(SUBDIRS_alsa-firmware-loaders) $(SUBDIRS_tmp)
@@ -31,13 +31,12 @@
 config: config-stamp
 config-stamp:
 	dh_testdir
+	dh_autoreconf
 
 	set -e; list='$(SUBDIRS)'; for subdir in $$list; do \
 	  echo; \
 	  echo "Configuring $$subdir"; \
 	  (cd $$subdir && \
-	  ln -sf /usr/share/misc/config.sub . && \
-	  ln -sf /usr/share/misc/config.guess . && \
 	  ./configure \
 	    --host=$(DEB_HOST_GNU_TYPE) \
 	    --build=$(DEB_BUILD_GNU_TYPE) \
@@ -79,10 +78,9 @@
 	  echo; \
 	  echo "Cleaning $$subdir"; \
 	  $(MAKE) -C $$subdir distclean; \
-	  rm -f $$subdir/config.guess; \
-	  rm -f $$subdir/config.sub; \
 	done
 
+	dh_autoreconf_clean
 	dh_clean
 
 # PKG = package
@@ -129,15 +127,13 @@
 	dh_installmenu
 	dh_installman
 	dh_installudev
-	# Unless there is a reason not to, for start sequence number N
-	# it is good policy to use 100 - N as the stop sequence number.
-	dh_installinit --update-rcd-params='start 19 2 3 4 5 . stop 81 0 1 6 .'
+	dh_installinit
 	dh_link
 	dh_strip
 	# Exclude .asm files because only one is over 4k, and only slightly
 	dh_compress -X.asm
 	dh_fixperms
-	dh_makeshlibs  # --version-info='liblo10k1-0 (>= 1.0.8+1.0.9rc3-1)'
+	dh_makeshlibs -- -c4
 	dh_installdeb
 	dh_shlibdeps -l debian/liblo10k1-0/usr/lib
 	dh_gencontrol
