=== debian/watch ===
version=3
ftp://ftp.alsa-project.org/pub/tools/alsa-tools-(.*)\.tar\.bz2
