=== debian/changelog ===
alsa-tools (1.0.28-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * Dropped patches, applied upstream:
    - as10k1_examples_Makefile.patch
    - init_live_bashismfix.patch
    - ld10k1_format-security.patch
    - manpage_spelling.patch
    - hda-verb_sys_io_h.patch

 -- Jordi Mallach <jordi@debian.org>  Fri, 18 Jul 2014 21:05:17 +0200

alsa-tools (1.0.27-3) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Use dh-autoreconf to fix FTBFS on ppc64el. Applied a patch from Ubuntu.
    Thanks to Logan Rosen for the hint. (closes: #736390)
  * Fix FTBFS on arm64. Extend hda-verb_sys_io_h.patch. Thanks to Adam Conrad.
    (closes: #743017)
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Jordi Mallach ]
  * Bump to debhelper compat v9.
  * Add debian/autoreconf with an explicit list of directories to process,
    otherwise dh-autoreconf fails miserably.

 -- Jordi Mallach <jordi@debian.org>  Tue, 15 Apr 2014 01:29:03 +0200
