=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: alsa-tools
 Section: sound
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
                libasound2-dev (>= 1.0.24.1),
                libfltk1.1-dev,
                libgtk2.0-dev,
                libgtk-3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-tools/
