## alsa-tools 1.0.29

=== debian/changelog ===
alsa-tools (1.0.29-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Fix FTBFS with clang
    - Fixed undefined undefined reference error in as10k1/as10k1.c. Thanks to
      Arthur Marble (closes: #756805)

  [ Luke Yelavich ]
  * New upstream release
  * Update changelog.ALSA

  [ Jordi Mallach ]
  * Bump Standards-Version to 3.9.6.
  * Add Luke Yelavich to Uploaders.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Jul 2015 10:06:36 +0200
