=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
-           Elimar Riesebieter <riesebie@lxtec.de>
+           Elimar Riesebieter <riesebie@lxtec.de>,
+           Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
@@ -11,7 +12,7 @@
                libfltk1.1-dev,
                libgtk2.0-dev,
                libgtk-3-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-tools/
