## alsa-tools 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
-VERSION = 1.0.28
+VERSION = 1.1.0
 TOP = .
 SUBDIRS = as10k1 envy24control hdsploader hdspconf hdspmixer \
 	  mixartloader pcxhrloader rmedigicontrol sb16_csp seq sscape_ctl \
 	  us428control usx2yloader vxloader echomixer ld10k1 qlo10k1 \
-	  hwmixvolume hdajackretask hda-verb
+	  hwmixvolume hdajackretask hda-verb hdajacksensetest
 
 all:
 	@for i in $(SUBDIRS); do \
