=== debian/changelog ===
alsa-tools (1.1.0-2) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Cherry picked  gcc6-narrowing-error.patch from git to prevent a FTBFS on
    architecture armel. (closes: 837590)

  [ Jordi Mallach ]
  * Add Catalan translation to desktop files.
  * Enable hardening build options.

 -- Jordi Mallach <jordi@debian.org>  Tue, 20 Sep 2016 11:45:12 +0200

alsa-tools (1.1.0-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * Add French localisation to the 6 .desktop files. Thanks to Olivier Humbert.
    (closes: #798052)

  [ Luke Yelavich ]
  * New upstream release
  * Update changelog.ALSA

  [ David Henningsson ]
  * Ship hdajacksensetest

  [ Jordi Mallach ]
  * Use https for Vcs-Browser.
  * Remove Debian menu entries for alsa-tools-gui.

 -- Jordi Mallach <jordi@debian.org>  Tue, 02 Feb 2016 00:37:14 +0100
