=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Standards-Version: 3.9.6
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-tools
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-tools/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-tools/
 
 Package: alsa-tools
 Architecture: linux-any
