=== ld10k1/contrib/emu10k1MIDIEffects/Makefile ===
--- 
+++ 
@@ -54,7 +54,7 @@
 DIST_COMMON = $(dist_effects_DATA) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/configure.in
+am__aclocal_m4_deps = $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 mkinstalldirs = $(install_sh) -d
@@ -122,16 +122,16 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = /usr/bin/grep -E
 EXEEXT = 
-FGREP = /bin/grep -F
-GREP = /bin/grep
-INSTALL = /bin/install -c
+FGREP = /usr/bin/grep -F
+GREP = /usr/bin/grep
+INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LD = /bin/ld -m elf_x86_64
+LD = /usr/bin/ld -m elf_x86_64
 LD10K1_LIB_EXTRAVER = 
 LD10K1_LIB_MAJOR = 0
 LD10K1_LIB_MINOR = 1
@@ -144,10 +144,11 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
+MAINT = 
 MAKEINFO = ${SHELL} /home/alsa/tmp/cvs/alsa-tools/ld10k1/missing --run makeinfo
 MANIFEST_TOOL = :
-MKDIR_P = /bin/mkdir -p
-NM = /bin/nm -B
+MKDIR_P = /usr/bin/mkdir -p
+NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
 OBJEXT = o
@@ -155,14 +156,14 @@
 OTOOL64 = 
 PACKAGE = ld10k1
 PACKAGE_BUGREPORT = 
-PACKAGE_NAME = 
-PACKAGE_STRING = 
-PACKAGE_TARNAME = 
+PACKAGE_NAME = ld10k1
+PACKAGE_STRING = ld10k1 0.1.8p1
+PACKAGE_TARNAME = ld10k1
 PACKAGE_URL = 
-PACKAGE_VERSION = 
+PACKAGE_VERSION = 0.1.8p1
 PATH_SEPARATOR = :
 RANLIB = ranlib
-SED = /bin/sed
+SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
@@ -188,7 +189,7 @@
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
-docdir = ${datarootdir}/doc/${PACKAGE}
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 effectsdir = $(pkgdatadir)/effects
 exec_prefix = ${prefix}
@@ -390,7 +391,3 @@
 	@echo "it deletes files that may require special tools to rebuild."
 clean: clean-am
 
-clean-am: clean-generic clean-libtool mostlyclean-am
-
-distclean: distclean-am
-	-rm -f Makefile
