=== debian/changelog ===
alsa-tools (1.1.3-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * New upstream release.
  * Bumped debhelper compatibility level to 10.
  * Changed debian/compat accordingly.
  * Remove --with autoreconf from calls to dh.
    With Debhelper compat level 10 the autoreconf sequence is enabled by
    default.
  * Added Keywords to .desktop files.
  * Introduced lintian-overrides. Lintian complains no hardening although
    hardeining=+all is set in debian/rules.
  * Dropped gcc6-narrowing-error.patch. Applied upstream.
  * Updated changelog.ALSA.
  * Formatted debian/copyright as DEP5.
  * Bump Standards-Version to 3.9.8.
  * Introduced spellfix-enought-to-enough.patch and
    spellfix-occured-to-ocured.patch.

  [ Jordi Mallach ]
  * Use HTTPS in Homepage and copyright-format URLs.
  * Add detailed copyright information for all tools.
  * Remove individual, per-package obsolete copyright files.
  * Remove lintian-overrides, this needs to be fixed in the upstream
    build-system, not be overridden.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jan 2017 02:05:35 +0100
