=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
                libasound2-dev (>= 1.0.24.1),
                libfltk1.1-dev,
-               libgtk2.0-dev,
-               libgtk-3-dev
-Standards-Version: 3.9.6
-Homepage: http://www.alsa-project.org/
+               libgtk-3-dev,
+               libgtk2.0-dev
+Standards-Version: 3.9.8
+Homepage: https://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-tools
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-tools/
