=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,6 @@
 config: config-stamp
 config-stamp:
 	dh_testdir
-	dh_autoreconf
 
 	set -e; list='$(SUBDIRS)'; for subdir in $$list; do \
 	  echo; \
@@ -139,6 +138,7 @@
 	dh_compress -X.asm
 	dh_fixperms
 	dh_makeshlibs -- -c4
+	dh_lintian
 	dh_installdeb
 	dh_shlibdeps -l debian/liblo10k1-0/usr/lib
 	dh_gencontrol
