## alsa-tools 1.1.7

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 1.1.3
+VERSION = 1.1.7
 TOP = .
 SUBDIRS = as10k1 envy24control hdsploader hdspconf hdspmixer \
 	  mixartloader pcxhrloader rmedigicontrol sb16_csp seq sscape_ctl \
@@ -29,7 +29,7 @@
 	done
 
 alsa-dist:
-	@echo $(VERSION) >> $(TOP)/version
+	@echo $(VERSION) > $(TOP)/version
 	@mkdir -p $(TOP)/distdir
 	@for i in $(SUBDIRS); do \
 	  cd $(TOP)/$$i; echo $(TOP)/$$i; \
