=== debian/changelog ===
alsa-tools (1.1.7-1ubuntu1) focal; urgency=medium

  * Patch to fix FTBFS. Cherry picked from v1.2.2 upstream release.
    - Use __u32 and __u64 for RMS array types

 -- Ross Gammon <rosco2@ubuntu.com>  Tue, 07 Apr 2020 21:42:38 +0200

alsa-tools (1.1.7-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:32:48 +0100

alsa-tools (1.1.7-1) unstable; urgency=medium

  [ Jordi Mallach ]
  * Update Vcs-* fields to reflect conversion to Git and move to
    salsa.d.o.
  * Add debian/gbp.conf with current git repo layout options.
  * Drop clang-ftbfs.patch: obsolete.

  [ Elimar Riesebieter ]
  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Bump Build-Depends: libasound2-dev (>= 1.1.8).

  [ Jordi Mallach ]
  * Revert "Bump Build-Depends: libasound2-dev (>= 1.1.8)", there's no need.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Feb 2019 12:18:19 +0100
