=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                libfltk1.1-dev,
                libgtk-3-dev,
                libgtk2.0-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://www.alsa-project.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-tools
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-tools/
+Vcs-Git: https://salsa.debian.org/alsa-team/alsa-tools.git
+Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-tools
 
 Package: alsa-tools
 Architecture: linux-any
